<!DOCTYPE html>
<html>
	<head>
		<title>Ejemplo de HTML</title>
		<meta charset="UTF-8">
		<link rel="stylesheet" type="text/css" href="css/estilos.css"/>
	</head>
	<body>
		<h1>¡Hola, mundo!</h1>
		<p>Este es un ejemplo básico de un archivo HTML.</p>
		<a href="./pagina2.html">Página 2</a>
	</body>
</html>
